BIT-gitea-2021-28378

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitea/BIT-gitea-2021-28378.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitea-2021-28378
Aliases
Published
2024-03-06T10:55:28.275Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

Gitea 1.12.x and 1.13.x before 1.13.4 allows XSS via certain issue data in some situations.

References

Affected packages

Bitnami / gitea

Package

Name
gitea
Purl
pkg:bitnami/gitea

Severity

  • 5.4 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
1.12.0
Fixed
1.12.6
Introduced
1.13.0
Fixed
1.13.4